from django.urls import path

from . import views

urlpatterns = [
    path('', views.index, name='index'),
    path('count/list', views.arrow_count_list, name='count_list'),
    path('count/new', views.NewArrowCount.as_view(), name='count_new'),
    path('count/edit/<int:id>', views.EditArrowCount.as_view(), name='count_edit'),
]
